libsubunit0-1.3.0-3.1.i586.rpm


Advertisement

Description

libsubunit0 - Binary libraries for subunit

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libsubunit0-1.3.0-3.1.i586.rpm
Package name libsubunit0
Package version 1.3.0
Package release 3.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://github.com/testing-cabal/subunit
License Apache-2.0 OR BSD-3-Clause
Maintainer -
Download size 30.02 KB
Installed size 66.87 KB
Binary libraries for subunit

Alternatives

Package Version Architecture Repository
libsubunit0-1.3.0-3.1.x86_64.rpm 1.3.0 x86_64 openSUSE Oss
libsubunit0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.3.4) -
subunit(x86-32) >= 1.3.0-3.1

Provides

Name Value
libsubunit.so.0 -
libsubunit0 = 1.3.0-3.1
libsubunit0(x86-32) = 1.3.0-3.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libsubunit0-1.3.0-3.1.i586.rpm
Source Package subunit-1.3.0-3.1.src.rpm

Install Howto

Install libsubunit0 rpm package:

# zypper install libsubunit0

Files

Path
/usr/lib/libsubunit.so.0
/usr/lib/libsubunit.so.0.0.0
/usr/share/doc/packages/libsubunit0/NEWS
/usr/share/doc/packages/libsubunit0/README.rst
/usr/share/licenses/libsubunit0/Apache-2.0
/usr/share/licenses/libsubunit0/BSD
/usr/share/licenses/libsubunit0/COPYING

Changelog

2019-04-16 - Dirk Mueller <dmueller@suse.com>
- fix dependency for subunit-filters
2019-04-10 - Dirk Mueller <dmueller@suse.com>
- fix package naming of the python subpackages to follow
packaging policy
2019-04-08 - Dirk Mueller <dmueller@suse.com>
- add explicit unittest2 buildrequires
2019-04-06 - Dirk Mueller <dmueller@suse.com>
- add obsoletes
2019-04-06 - Dirk Mueller <dmueller@suse.com>
- drop subunit-unbundle-iso8601.patch: there is no room for fedora
specific patches in opensuse and the iso8601 pypi module is completely
incompatible with that this version, so nothing works
- remove-unittest2.patch, subunit-decode-binary-to-unicode.patch
needed to get it back to a working state
2019-04-06 - Dirk Mueller <dmueller@suse.com>
- fix build for older distros by adding the singlespec macros
2019-03-18 - Matej Cepl <mcepl@suse.com>
- Fix Requires
2019-03-12 - Matej Cepl <mcepl@suse.com>
- Just Obsolete, don't Conflict as well
2019-02-25 - Matej Cepl <mcepl@suse.com>
- Add Conflicts to python-* subpackages
2019-02-06 - Matej Cepl <mcepl@suse.com>
- Clean up the SPEC file and use more macros
- Add remove-unittest2.patch to remove necessity to use python-unittest2 BR.
- Change all URLs to the new location.

See Also

Package Description
libsuil-0-0-0.10.0-2.4.i586.rpm Lightweight C library for loading and wrapping LV2 plugin UIs
libsuil-0-0-0.10.0-2.4.x86_64.rpm Lightweight C library for loading and wrapping LV2 plugin UIs
libsuitesparseconfig5-5.4.0-32.1.i586.rpm Common configurations for all packages in SuiteSparse
libsuitesparseconfig5-5.4.0-32.1.x86_64.rpm Common configurations for all packages in SuiteSparse
libsunpinyin3-2.0.99-3.2.i586.rpm Libraries for Sunpinyin
libsunpinyin3-2.0.99-3.2.x86_64.rpm Libraries for Sunpinyin
libsuperlu-gnu-hpc-5.2.1-5.1.i586.rpm Dependency package for libsuperlu_5_2_1-gnu-hpc
libsuperlu-gnu-hpc-5.2.1-5.1.x86_64.rpm Dependency package for libsuperlu_5_2_1-gnu-hpc
libsuperlu5-32bit-5.2.1-5.1.x86_64.rpm SuperLU matrix solver
libsuperlu5-5.2.1-5.1.i586.rpm SuperLU matrix solver
libsuperlu5-5.2.1-5.1.x86_64.rpm SuperLU matrix solver
libsuperlu_5_2_1-gnu-hpc-5.2.1-5.1.i586.rpm SuperLU matrix solver
libsuperlu_5_2_1-gnu-hpc-5.2.1-5.1.x86_64.rpm SuperLU matrix solver
libsvn_auth_gnome_keyring-1-0-1.11.1-4.1.i586.rpm GNOME keyring sypport for Subversion
libsvn_auth_gnome_keyring-1-0-1.11.1-4.1.x86_64.rpm GNOME keyring sypport for Subversion
Advertisement
Advertisement